Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2425 - netscape-communicator-4.51-3
Summary: netscape-communicator-4.51-3
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 23:13 UTC by rh60bug
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-30 14:51:09 UTC


Attachments (Terms of Use)

Description rh60bug 1999-04-29 23:13:25 UTC
same crap as early versions of 4.0 .. after using pulldown
menu in an HTML form, you can no longer type in form text
fields.

Comment 1 Bill Nottingham 1999-04-30 14:51:59 UTC
Works for me here; I can use any of the pulldown menus
in this form and still type in this text box...

Comment 2 ysyi 1999-05-25 03:39:59 UTC
Well, there seems to be a misunderstanding(?) here. You can still type
in the form text fields after using pulldown (<select>) menus, only if
the pulldown menu DOES NOT EXPAND further ("More... >"). Try expanding
(and selecting?) a pulldown menu, then typing in form -- chances are
it won't work. I've submitted numerous (posted bug every Netscape
release, several times per release) amount of reports to Netscape
about this, yet I've gotten 0 responses (may be a bit off, so -/+ 0)
or fixes from the Netscape developers. It seems to be a problem with
all 4.* versions of Netscape Navigator/Communicator, on all platforms
(AFAIK). I hope this clarifies things...


Note You need to log in before you can comment on or make changes to this bug.